[<text>
<title>u.s. lawmakers urge japan to open financial market</title>
<dateline>    tokyo, april 13 - </dateline>u.s. legislators called on japan to open
its financial markets to more foreign participation and boost
its efforts to head off growing u.s. protectionism, a foreign
ministry spokesman said.
    "we have come to seek the opening of japan's financial and
banking markets," jake garn, ranking republican on the senate
banking committee, told prime minister yasuhiro nakasone.
    "japan's financial and banking market is very large and
increasingly sophisticated, but there is not yet true
reciprocity between japan and the united states in this market,"
the ministry official quoted garn as saying.
    nakasone replied that some problems exist over providing
more seats on the tokyo stock exchange for foreign firms, one
of the main steps urged by the u.s. delegation.
    "but i promise to make tokyo's markets as open as those of
new york," he told garn and three other legislators.
    in separate talks with finance minister kiichi miyazawa,
the u.s. group also urged japan to give u.s. financial
institutions a bigger role in the underwriting of long-term
japanese government bonds, a finance ministry spokesman said.
 reuter
</text>]